@charset "utf-8";
/* ===================================================

◇　privacy CSS　◇

====================================================== */
#privacy h2 { background: url(../../img/privacy/img/title_bg.jpg) no-repeat center top;}
#privacy h3 { margin: 25px 0; padding: 20px 0 0; text-align: center; background: url(../../img/h2_bg_wide.png) center top no-repeat;}

#privacy article {}
#privacy section { padding: 0 !important; margin: 0; background: none;}

#privacy section p,
#privacy section dl { margin: 10px 50px;}
#privacy section dt {
	margin: 15px 0; padding: 5px 0 5px 15px; color: #4c210e;
	font-family:"游明朝","ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size: 18px; font-weight: 400;
	border-top: 1px dotted #cdc1b5; border-bottom: 1px dotted #cdc1b5;
}

#privacy section dd { padding: 0 10px 10px;}

#privacy section dd ol,
#privacy section dd ul  { margin: 0 0 0 30px;}
#privacy section dd ol  { list-style-type: decimal;}
#privacy section dd li  { padding: 3px 0;}
#privacy section dd span{ color:#C30;}

/* clear
------------------------------------------------------ */

#privacy section { zoom: 1;}
#privacy section:after{ clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }

@media screen and (max-width: 1000px) {
	#privacy #contents { width: 100%; margin: 0 auto;}
	#privacy section { margin: 0 auto;}
	#privacy section p,
	#privacy section dl { margin: 10px 2%;}
}